parameter1: 1
recipe: recipe_r.yml
version: 2.13.0
script: main
run_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_r_20251120_171214/run/example/main
plot_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_r_20251120_171214/plots/example/main
work_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_r_20251120_171214/work/example/main
output_file_type: png
log_level: info
auxiliary_data_dir: /nird/datalake/NS9560K/ESGF/auxiliary_data
input_files:
- /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_r_20251120_171214/preproc/example/pr/metadata.yml
